<?php
/**
 * Copy Right IJH.CC
 * Each engineer has a duty to keep the code elegant
 * $Id$
 */
if(!defined('__CORE_DIR')){
    exit("Access Denied");
}
class Ctl_Xiche_About extends Ctl_Xiche
{
    

    public function index()
    {
        
        $this->tmpl = 'xiche/about/index.html';
        
    }
}